# Uses of Interface
com.logicaldoc.core.contact.ContactDAO

Packages that use ContactDAO
Package
Description
com.logicaldoc.core.contact

## Uses of ContactDAO in com.logicaldoc.core.contact

Classes in com.logicaldoc.core.contact that implement ContactDAO
Modifier and Type
Class
Description
`class`
`HibernateContactDAO`
Hibernate implementation of `ContactDAO`
Methods in com.logicaldoc.core.contact that return ContactDAO
Modifier and Type
Method
Description
`static ContactDAO`
ContactDAO.`get()`
Gets the object available in the application context